.Introduction_Text {
    color: #3f3f3f;
    font-family: 'GillSans', 'Gill Sans';
    font-size: 16.00pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.19;
    margin-bottom: 0.000000pt;
    margin-left: 0.00pt;
    margin-right: 0.00pt;
    margin-top: 0.000000pt;
    padding-bottom: 6.000000pt;
    padding-top: 0.000000pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0.00pt;
    text-transform: none;
    vertical-align: 0.000000em;
}
.Body {
    color: #3f3f3f;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman';
    font-size: 12.00pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.25;
    margin-bottom: 0.000000pt;
    margin-left: 0.00pt;
    margin-right: 0.00pt;
    margin-top: 0.000000pt;
    padding-bottom: 12.000000pt;
    padding-top: 0.000000pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0.00pt;
    text-transform: none;
    vertical-align: 0.000000em;
}
.Bullet_1 {
    list-style: disc;
    margin-bottom: 0.000000pt;
    margin-left: 18.000000pt;
    margin-top: 0.000000pt;
    padding-left: 6pt;
    text-indent: 6.000000pt;
}
.Bullet {
    list-style: disc;
    margin-bottom: 0.000000pt;
    margin-left: 0.000000pt;
    margin-top: 0.000000pt;
    padding-left: 6pt;
    text-indent: 6.000000pt;
}
